﻿

.comment-list .children {
	list-style: none;
	margin-left: 15px;
}


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner {
  background: #404248; }

  .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner:before, .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner::after {
    background: inherit; }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel:hover .hamburger-inner {
  background: rgba(0, 0, 0, 0.8); }


.container{position:relative; min-height:100%;}
.mr-3,.mx-3{margin-right:1rem !important}

	.home-left-col, .home-right-col, .signature-pages {width: 100%;}

	.home-right-col {
		width: 45%; float: right; padding-bottom: 50px;
	}

#slide2_text3{font-size:36px;}
.carousel-control .img,.carousel-control .img_outer{width:150px;height:47px;position:relative;display:block;overflow:hidden}
.carousel-control .img_outer{top:0;clear:both;margin:0 0 -2px}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.social-nav {
    margin-right: 10px;
}


ul.social-nav li a {
    color: #aaa;
    padding: 0 5px 0 0;
}


.main-header .social-nav li a {
	padding:3px 5px 0 0;
}
header .header_content .header_heights .head_hero_txt .head_txt1{font-size:124px;font-weight:800}
.resources .resource_head .head_txt1{font-size:54px;font-weight:800;line-height:60px}
#nav-main .menu-menu-1-container ul .menu-item a{font-family:'Heebo', sans-serif !important;}

.wrapper{
position:relative
}

.wrapper:before,.wrapper:after{
content:"";
display:table
}

.wrapper:after{
clear:both
}





.twitter-tweet.twitter-tweet-rendered,
.twitter-share-button.twitter-tweet-button {
	margin-bottom: 22px !important;
}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}
